<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="generator" content="Docutils 0.19: https://docutils.sourceforge.io/" />

    <title>Welcome to Lumache’s documentation!</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/epub.css" /> 
  </head><body>

    <div class="document">
      <div class="documentwrapper">
          <div class="body" role="main">
            
  <section id="welcome-to-lumache-s-documentation">
<h1>Welcome to Lumache’s documentation!</h1>
<p><strong>Lumache</strong> (/lu’make/) is a Python library for cooks and food lovers that
creates recipes mixing random ingredients.  It pulls data from the <a class="reference external" href="https://world.openfoodfacts.org/">Open Food
Facts database</a><span class="link-target"> [https://world.openfoodfacts.org/]</span> and offers a <em>simple</em> and
<em>intuitive</em> API.</p>
<div class="admonition note">
<p class="admonition-title">Note</p>
<p>This project is under active development.x</p>
</div>
</section>
<section id="indices-and-tables">
<h1>Indices and tables</h1>
<ul class="simple">
<li><p><a class="reference internal" href="genindex.xhtml"><span class="std std-ref">Index</span></a></p></li>
<li><p><a class="reference internal" href="py-modindex.xhtml"><span class="std std-ref">Module Index</span></a></p></li>
<li><p><a class="reference internal" href="search.xhtml"><span class="std std-ref">Search Page</span></a></p></li>
</ul>
</section>


            <div class="clearer"></div>
          </div>
      </div>
      <div class="clearer"></div>
    </div>
  </body>
</html>